/*****************************************************************
CSS Document RAMAP

vert clair			63BB33	(thèmes & titres coldroite #1 - chapeau - titre mini-fiches - sous-titre)
vert foncé			2b6e06	(thèmes & titres coldroite #3)
vert pâle 1			e0e9da	(fond menuG off - fond roll-over menu H over)
vert pâle 2			bdddac	(fond menuG on - fond chemin)
orange				e6a200	(thèmes & titres coldroite #2)
vert gris pale		c8d7bf	(traits, puces)
vert gris très pale	eff0e3	(fond texte sur fond, fond outils page)
presque noir		2d2d2d	(texte)
beige				cdcebb	(coutour fiches coldroite / accueil)
vert countour		cee1c4	(coutour mini-fiches)
noir				000000	(h1, titre paragraphes)


*******************************************************************/

/* Les dates et actus affichées sur la page d'accueil */
#agenda_acc .plusdinfos, #actus_acc .plusdinfos, .ficheactu .plusdinfos, .rendezvous .plusdinfos {
	background-image:url(../../images/imagesFCK/image/fleche_d_v.png);
	background-repeat:no-repeat;
	padding-left: 16px;
	margin-top: 5px;
	font-size: 10px;
	background-position: 0px 1px;
	text-decoration: none;
	float:left;
	}
	
	#actus_acc .plusdinfos {
	background-image:url(../../images/imagesFCK/image/fleche_d_o.png);
	}

#agenda_acc .plusdinfos:hover, #actus_acc .plusdinfos:hover, .ficheactu .plusdinfos:hover, .rendezvous .plusdinfos:hover {
	background-position: 3px 1px;
	}

#agenda_acc .plusdinfos a, #actus_acc .plusdinfos a {
	text-decoration: none;
	}
	
#agenda_acc {
	float: left;
	background-image:url(../../images/env/titre_agenda_acc.gif);
	background-repeat:no-repeat;
	padding-top: 35px;
	margin-top: 10px;
	width: 215px;
	}
	
#actus_acc {
	float: left;
	background-image:url(../../images/env/titre_actualite_acc.gif);
	background-repeat:no-repeat;
	padding-top: 35px;
	width: 215px;
	margin-left: 30px;
	margin-top: 10px;
	}
	
	
.titre_acc {
	font-weight:bold;
	font-size: 12px;
	}
	
.texte_acc {
	font-size: 11px;
	}	

.theme_acc {	/*utilise quand agenda pas affiché par theme*/
	font-size: 13px;
	padding: 1px 3px;
	color: #2b6e06;
	font-variant: small-caps;
	font-style: italic;
}

#agenda_acc .date_acc {
	color: #2b6e06;
	padding:0 2px;
	font-size: 11px;
	display: block;
}

#actus_acc .date_acc {
	color: #999999;
	padding:0 2px;
	font-size: 9px;
	font-style: normal;
}
	
/* les dates affichées sur la page agenda */

.rendezvous, .ficheactu {
	color:#000000;
	padding-top: 15px;
	display:block;
	clear:left;
	background-image: url(../../images/env/hr.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-bottom: 10px;
}


.rendezvous .theme {
	font-size: 16px;
	padding:0 0 3px 0;
}


.rendezvous .theme2, .ficheactu .theme {	/*utilise quand agenda pas affiché par theme*/
	font-size: 12px;
	padding: 2px 8px;
	background-color: #1DA438;
	color: #FFFFFF;
}


.rendezvous .titre, .ficheactu .titre {
	font-weight:bold;
	font-size: 14px;
	text-transform: uppercase;
	padding: 8px 0 2px;
	}
	
.rendezvous .lieu, .ville {
	font-size: 11px;
	padding: 0;
	margin: 0;
}
.rendezvous .infodate {
	color: #1DA438;
	font-weight: bold;
	padding:0 2px 5px 2px;
	font-size: 12px;
	display: block;
}
.organisateur {
padding-bottom: 5px;
color:#449717;
font-size: 11px;
}
.rendezvous .texte, .rendezvous .texte p {
	padding: 0;
	margin: 0;
}
#corps .rendezvous .texte img {
	padding-left: 0;
}
	
.rendezvous .plusinfo {
	padding-top: 3px;
	font-size: 10px;
	}
	
.rendezvous .hr {
	clear:left;
	padding-bottom:5px;
	padding-top:10px;
	background-image: url(../../images/env/pointill_horiz.gif);
	/*background-repeat: repeat-x;
	background-position: left center;*/
	}

.lientout {
	padding-top: 10px;
	font-size: 10px;
	font-style: italic;
	color:#666666;
	}

.lientout a {
	color:#666666;
	}
	
	
	
	
